<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacto</title>
</head>
<body>
    <h1>Pagina de Contacto </h1>
    <hr>
    <a href="index.html">Inicio</a>
    
    
    
</body>
</html>